cls
set DESTDIR=%WEBDIR%\Java-Starter\14-TD08
set SRCDIR=%WEBDIR%\Java-Starter\14-TD08
set SRCFILE=TD08

set CIBLE=Decalage
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=IndiceInsertion
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriInsertion
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause